This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 131337 - updfstab needs to get fixed
updfstab needs to get fixed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pcmcia-cs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-31 03:56 EDT by Florian La Roche
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-08 02:22:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2004-08-31 03:56:53 EDT
Description of problem:
/etc/init.d/pcmcia: line 156: /usr/sbin/updfstab: No such file or
directory


Version-Release number of selected component (if applicable):
fedora devel tree as of today


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2004-09-08 02:22:44 EDT
Fixed in 3.2.7-1.9.

Note You need to log in before you can comment on or make changes to this bug.